﻿body {
    background: transparent;
}

#mc-wrapper {
    padding: 0;
    font-size: 87.5%;
}

#mc-logo-wrapper {
    background-repeat: no-repeat;
    background-position: 0% 50%;
}

    #mc-logo-wrapper a {
        display: block;
        width: 250px;
        height: 165px;
    }

    #mc-logo-wrapper a span {
        display: none;
    }

#mc-breadcrumb {
    font-size: 0.9em;
    margin-bottom: 0.5em;
}


#mc-body-wrapper {
    width: 100%;
    float: right;
    padding-left: 20px;
    border-left: 1px solid #CCCCCC;
}


#mc-column-wrapper {
    width: 100%;
    float: left;
}

#mc-heading {
    font-size: 230%;
    font-family: 'Comfortaa', cursive;
    font-weight: normal;
}

#mc-heading span.landing-page-title{
    font-size: 230%;
    font-family: 'Comfortaa', cursive;
    font-weight: normal;
}

#mc-login-wrapper {
    margin-bottom: 1em;
}

#mc-login-form {
    width: 100%;
    padding-bottom: 12px;
    font-size: 0.9em;
    background-image: url('../Images/logo-login.png');
    background-size: 100%;
    background-repeat: no-repeat;
}

    #mc-login-form form {
        background-position: 0 0;
        padding: 75px 1px 0 35px;
        margin: 0;
    }

    #mc-login-form div.mc-form-line-text label {
        width: 60px;
        padding: 2px 0;
        color: rgb(214, 221, 221);
    }

    #mc-login-form div.mc-form-line-text input {
        width: 110px;
        font-size: 1em;
    }

    #mc-login-form div.mc-form-line {
        padding-bottom: 0px;
    }

#mc-login-remember {
    float: left;
    /*padding-top: 10px;*/
}

    #mc-login-remember label {
        display: block;
        float: left;
        color: rgb(239, 224, 224);
    }

    #mc-login-remember input {
        float: left;
    }

#mc-login-submit {
    float: right;
    padding-right: 8px;
}

    #mc-login-submit .mc-form-line-submit {
        padding: 0;
    }

#mc-login-actions {
    font-size: 0.9em;
    margin-top: 0.5em;
}

#mc-member-wrapper {
    margin-bottom: 1em;
}

#mc-member-actions {
    font-size: 0.9em;
    margin-top: 2px;
}

#mc-wrapper ul.mc-list-menu {
    list-style-type: none;
    margin-top: 1em;
    margin-left: 0;
    padding-left: 0;
}

    #mc-wrapper ul.mc-list-menu li {
        display: block;
        list-style-type: none; /*background: transparent url(../images/icons/info.png) no-repeat 20px 0;*/
        padding: 0 0 5px 0;
    }

.Login-Button {
    border: 0;
    padding: 0;
    cursor: pointer;
    overflow: visible; /* removes padding in IE*/
    border: none;
    padding: 0;
    font-size: 11px;
    padding: 0 10px 0 10px;
    margin-left: 5px;
    line-height: 100%;
    height: 18px;
}

#mc-login-form-line mc-form-line {
    margin-top: 4px;
    display: flex;
}

#logo {
    display: none;
}

#Password {
    float: left;
}

#mc-member-name {
    top: 1px;
}

#UserName {
    /*height:17px;*/
}
